body,div,ul,ol,li,dl,dt,dd,form,input,textarea,p,th,td,h1,h2,h3,h4 {
	margin: 0;
	padding: 0;
}
img {
	border: 0;
}
body,th,td,input,select,textarea,h1,h2,h3,h4,font {
	font-size: 12px;
	font-family: "微软雅黑";
	font-weight: normal;
}
html,body {
	height: 100%;
	_background: url(about:black) no-repeat fixed;
}
.clear{
	clear: both;
	overflow: hidden;
	height:0px;
}
ul,ol {
	list-style-type: none;
}
input,select,textarea {
	vertical-align: middle;
	outline: none;
	resize: none;
}
a {
	text-decoration: none;
	color: #323232;
}
a:hover {
	text-decoration: none;
	color: #3eb79d;
}

.top_bar{
	height: 33px;
	background: #f5f3f2;
	border-bottom: 1px solid #dfdfdf;
	line-height: 33px;
}
.bar_cont{
	width: 960px;
	margin: 0 auto;
	position: relative;
	color: #ccc;
}
.bar_cont span{
	overflow: hidden;
	position: absolute;
	left: 0;
}
.bar_cont span a,.bar_cont p a{
	padding: 0 3px;
}
.bar_cont p{
	position: absolute;
	right: 0;
}
.container_1{
	display: block;
}
.nav{
	width: 960px;
	margin: 0 auto;
	position: relative;
}
.logo{
	margin:10px 0;
	float: left;
}
.sch{
	width: 435px;
	float:left;
	margin-left: 90px;
	margin-top: 15px;
}
.sch1 input,.sch1 a{
	float: left;
	margin-right: 5px;
}
.sch1 input{
	width: 226px;
	height: 26px;
	border: 2px solid #3eb79d;
	background: url(http://s1.qiuyi.cn/qiuyi/souye/images/sc_01.png) 5px no-repeat;
	padding-left: 20px;
	line-height:26px;
}
.sch p{
	margin-top: 5px;
}
.sch p a{
	margin-right: 5px;
}
.nav span{
	position: absolute;
	right: 0;
	top: 15px;
}
.nav_menu{
	float:left;
	width:100%;
	border-bottom: 3px solid #3eb79d;
}
.menu{
	width: 960px;
	margin: 0 auto;
	clear: both;
}
.mune1{
	width: 235px;
	height: 37px;
	line-height: 37px;
	background: #3EB79D;	
	border-radius: 3px 3px 0 0;
	float: left;
	text-align: center;
	font-size: 18px;
	color: #fff;
}
.mune2 ul li{
	line-height: 35px;
	float:left;
	margin-left: 30px;
	position: relative;
}
.mune2 ul li img{ position: absolute; right: -22px; top: 0;}
.mune2 ul li a{
	font-size: 16px;
}
.mune2 ul li.active{
	background: url(../images/nav_2.png) center bottom no-repeat;
}
.mune2 ul li.active a{
	color: #3EB79D;
}
.on_cont{
	width: 960px;
	margin: 0 auto;
}
.g_cont_1{
	width: 213px;
	border: 1px solid #3EB79D;
	border-top: none;
	padding: 10px;
	float: left;
}
.g_cont_1 dl{
	width:100%;
	float:left;
	border-bottom: 1px dashed #b9b8b8;
	line-height: 22px;
	margin-top: 5px;
	padding-bottom: 5px;
}
.g_cont_1 dl dt{
	width:100%;
}
.g_cont_1 dl dt b{
	float: left;
	font-size: 14px;
}
.g_cont_1 dl dt bdo{
	float:right;
	color: #646464;
}
.g_cont_1 dl dt b a{
	color: #3EB79D;
	font-size:14px;
}
.g_cont_1 dl dd{
	width:100%;
	float:left;
}
.g_cont_1 dl dd a{
	margin-right: 5px;
}
.g_cont_1 span{
	float:left;
	width:100%;
	background: url(../images/menu_1.jpg) 0 12px no-repeat;
	padding-left: 15px;
	line-height: 37px;
	font-size: 14px;
	margin-top: 2px;
}
.g_cont_2{
	width: 444px;
	float:left;
	height: 380px;
	margin: 10px 0 0 10px;
	position: relative;
}
.g_cont_2 ul{
	width: 444px;
	height: 380px;
	overflow: hidden;
}
.g_cont_2 ul li{
	display: none;	
}
.g_cont_2 ul li.img1{
	display: block;
}
.list_l{
	position: absolute;
	left: 10px;
	top: 165px;
}
.list_r{
	position: absolute;
	right: 10px;
	top: 165px;
}
.black{
	position: absolute;
	height: 44px;
	bottom: 0;
	background: #000;
	width: 100%;
	opacity: 0.2;
	filter:alpha(opacity=20);	
}
.t_con{
	width: 310px;
	line-height: 40px;
	position: absolute;
	bottom: 0;
	left: 20px;
}
.t_con a{
	font-size: 16px;
}
.t_con a:hover{
	text-decoration: underline;
	color: #323232;
}
.list_img{
	width: 70px;
	height: 30px;
	position: absolute;
	bottom: 0;
	right: 0px;
}
.list_img a{
	margin-right: 5px;
}
.g_cont_3{
	height: 358px;
	border: 1px solid #dedede;
	width: 240px;
	float: right;
	margin-top: 10px;
	padding: 10px;
}
.title{
	display: block;
	border-bottom: 2px solid #dedede;
}
.title h2{
	line-height: 28px;
	border-bottom: 2px solid #3EB79D;
	margin-bottom: -2px;
	float: left;
	font-size: 16px;
	font-weight: bold;
	color: #3EB79D;
}
.title a{
	float: right;
	line-height: 28px;
}
.title span{
	line-height: 27px;
	float: left;
	margin-left: 10px;
	font-size: 14px;
}
.title span b{
	font-size: 16px;
	color: #ff8500;
	margin: 0 3px;
}
.g_cont_3 dl{
	margin-top: 10px;
	line-height: 22px;
}
.g_cont_3 dl dt{
	display: block;
	text-align: center;
	font-size: 14px;
}
.g_cont_3 dl dt a{
	font-size:14px;
}
.g_cont_3 ul{
	margin-top: 10px;
	line-height: 33px;
}
.g_cont_3 ul li{
	display: block;
	padding-left: 15px;
	font-size: 14px;
}
.g_cont_3 ul li.title1{
	background: url(../images/list_03.png) 0 11px no-repeat;
}
.g_cont_3 ul li.title2{
	background: url(../images/list_04.png) 0 11px no-repeat;
}
.g_cont_3 ul li.title3{
	background: url(../images/list_05.png) 0 11px no-repeat;
}
.g_cont_3 ul li.title4{
	background: url(../images/list_06.png) 0 11px no-repeat;
}
.g_cont_3 ul li.title5{
	background: url(../images/list_07.png) 0 11px no-repeat;
}
.r_cont{
	float:left;
	margin-top: 10px;
	width:100%;
}
.r_cont-l{
	width: 688px;
	float: left;
}
.rm_cont{
	width: 213px;
	border: 1px solid #e0e0e0;
	padding: 10px;
	float: left;
	height:285px;
}
.ab_r a{
	margin: 0 3px;
}
.img_p{
	padding: 1px;
	border: 1px solid #e0e0e0;
}
.rm_cont dl{
	display: block;
	margin-top: 10px;
}
.rm_cont dl dd{
	width:95px;
	float:left;
	margin-right: 10px;
}
.rm_cont dl dd a{
	position: relative;
}
.rm_cont dl dd a em{
	height: 22px;
	background: #000000;
	opacity: 0.3;
	filter:alpha(opacity=30);
	position: absolute;
	bottom: 3px;
	width: 100%;
	text-align: center;
	left:0;
}
.rm_cont dl dd a bdo{
	position: absolute;
	bottom: 5px;
	left: 0;
	width: 100%;
	text-align: center;
	color: #FFFFFF;
	font-size: 14px;
}
.rm_cont ul li{
	width: 62px;
	border: 1px solid #E0E0E0;
	line-height: 28px;
	text-align: center;
	float:left;
	margin-right: 6px;
	margin-top: 10px;
}
.rm_cont ul li a{
	font-size:14px;
}
.cj_cont{
	width: 422px;
	border: 1px solid #E0E0E0;
	padding: 10px 10px 15px;
	float: right;
	height:280px;
}
.cj_cont ul{
	display: block;
	margin-top: 10px;
}
.cj_cont ul li{
	width: 210px;
	float: left;
	line-height: 26px;
	font-size: 14px;
}
.cj_cont ul li a b{
	color: #3EB79D;
	font-size:14px;
}
.cj_cont ul li a{
	font-size:14px;
}
.cj_cont span{
	margin-top: 5px;
	display: block;
}
.cj_cont span a{
	display: inline-block;
	padding: 2px 5px;
	background: #e2f4f0;
	margin-right: 12px;
	font-size: 14px;
	border-radius: 3px;
}
.zz_cont{
	width: 213px;
	border: 1px solid #e0e0e0;
	padding: 10px 10px 2px;
	float: left;
	height:338px;
}
.mt10{
	margin-top: 10px;
}
.xl_js{
	float: right;
	background: url(../images/m_img_03.jpg) right no-repeat;
	padding-right: 10px;
	position: relative;
}
.xl_js ul{
	position: absolute;
	right: 0;
	top: 30px;
	border: 1px solid #b7e2d9;
	border-bottom: none;
	background: #edf8f5;
	width: 70px;
	display: none;
}
.xl_js ul li{
	border-bottom: 1px solid #B7E2D9;
	float: left;
	width: 70px;
	text-align: center;
}
.xl_js ul li a{
	float: none;
}
.jk_cont{
	width: 422px;
	border: 1px solid #E0E0E0;
	padding: 10px;
	float: right;
	margin-top: 10px;
	height:330px;
}
.jk_buttom{
	margin-top: 12px;
	float: left;
}
.jk_buttom ul{
	width:100%;
	float:left;
}
.yps{
	float:left;
	width:100%;
}
.jk_buttom ul li{
	border: 1px solid #dedede;
	float: left;
	border-right: none;
	padding: 5px 9px;
}
.jk_buttom ul li.active-1{
	border-left: none;
	border-bottom: none;
	border-top: 1px solid #3EB79D;
}
.jk_cont dl{
	margin-top: 10px;
	line-height: 22px;
}
.xyz{
	float:left;
}
.jk_cont dl dd{
	float: right;
	color: #646464;
	width:60px;
}
.jk_cont dl dt{
	float: left;
	font-size: 14px;
}
.jk_cont dl dt b{
	color: #3EB79D;
}
.jk_cont span.lspan{
	margin-top: 10px;
	float:left;
}
.jk_cont span a{
	float:left;
	padding: 3px 5px;
	background: #e2f4f0;
	margin-right: 12px;
	font-size: 14px;
	border-radius: 3px;
}
.r_cont-r{
	width: 262px;
	float: right;
}
.zx_cont{
	width: 240px;
	float:left;
	height:482px;
	padding: 10px;
	border: 1px solid #E0E0E0;
}
.zx_buttom,.zx_01{
	margin-top: 12px;
	float: left;
}
.zx_buttom ul li{
	border: 1px solid #dedede;
	float: left;
	border-right: none;
	padding: 5px 11px;
}
.zx_buttom ul li.active-1{
	border-left: none;
	border-bottom: none;
	border-top: 1px solid #3EB79D;
}
.active-1 a{
	color: #3EB79D;
}
.zx_01{
	width:100%;
}
.zx_01 dl{
	margin-bottom: 8px;
	float: left;
	width:100%;
}
.zx_01 dl dd{
	float: left;
}
.zx_01 dl dt{
	float: left;
	margin-left: 10px;
}
.zx_01 dl dt p{
	display: block;
	line-height: 22px;
	color:#999;
}
.zx_01 dl dt p b{
	margin-right: 10px;
}
.zx_gg{
	width: 262px;
	background: #CCCCCC;
	height: 150px;
	margin-top: 15px;
	float:left;
}
.hot_cont{
	width:100%;
	float:left;
	margin-top: 10px;
}
.hot_list{
	width: 213px;
	border: 1px solid #E0E0E0;
	padding: 10px;
	float: left;
	height:383px;
}
.hot_list dl{
	display: block;
	margin-top: 20px;
}
.hot_list dl dt{
	float: left;
	padding-right: 10px;
}
.hot_list dl dd p{
	display: block;
	line-height: 22px;
}
.font14{
	font-size: 14px;
}
.health_list{
	width: 422px;
	border: 1px solid #E0E0E0;
	padding: 10px;
	float: left;
	margin-left: 9px;
	height:383px;
}
.health_c1{
	width: 100%;
	float: left;
	border-bottom: 1px dashed #E0E0E0;
	margin-top: 6px;
	padding-bottom:5px;
}
.c1_left{
	width: 210px;
	float: left;
}
.c1_left dl,.c1_left ul{
	display: block;
	margin-top: 10px;
}
.c1_left dl dt{
	float: left;
	margin-right: 10px;
}
.c1_left dl dd p{
	line-height: 22px;
}
.c1_left ul li{
	list-style:disc;
	margin-left: 15px;
	width: 170px;
	float: left;
	line-height: 30px;
}
.health_c2{
	width: 100%;
	float: left;
	margin-top: 5px;
}
.health_c2 ul li{
	width: 50%;
	float: left;
	line-height: 30px;
}
.health_c2 ul li a{
	display: inline-block;
	margin-right: 5px;
}
.Expert_list{
	width: 240px;
	float: right;
	border: 1px solid #E0E0E0;
	padding: 10px 10px 13px 10px;
	height:380px;
}
.Expert_list dl{
	float:left;
	margin-top: 14px;
	width:240px;
	overflow:hidden;
}
.Expert_list dl dt{
	width:62px;
	float: left;
}
.Expert_list dl dd{
	float:right;
	width:170px;
	line-height:18px;
}
.Medicine_list{
	width: 213px;
	padding: 10px;
	border: 1px solid #E0E0E0;
	float: left;
	height:344px;
}
.Medicine_list dl{
	margin-top: 10px;
	border-bottom: 1px dashed #E0E0E0;
	float: left;
	width: 100%;
	padding-bottom: 10px;
}
.Medicine_list dl dt{
	float: left;
	margin-right: 10px;
}
.Medicine_list dl dd{
	line-height: 22px;
}
.Medicine_list dl dd p b{
	font-size: 14px;
	font-weight: normal;
}
.Medicine_list dl dd p bdo{
	color: #ff8500;
}
.Medicine_list dl span{
	float: left;
	line-height: 22px;
}
.Medicine_list dl span a{
	color: #3EB79D;
}
.Medicine_list ul{
	width: 100%;
	float: left;
	margin-top: 10px;
}
.Medicine_list ul li{
	width: 200px;
	float: left;
	margin-left: 13px;
	list-style: disc;
	line-height: 27px;
	position:relative;
}

.Medicine_list ul li bdo{
	position:absolute;
	right:0;
	top:0;
	color:#FF8500;
}
.inquire_list{
	width: 422px;
	float: left;
	border: 1px solid #E0E0E0;
	padding: 10px 10px 38px;
	margin-left: 9px;
	height:316px;
}
.inquire_list dl{
	width: 190px;
	margin-top: 10px;
	margin-top: 9px!important;
	float: left;
}
.inquire_list dl dt{
	float: left;
	margin-right: 10px;
}
.inquire_list dl dd{
	line-height: 22px;
}
.inquire_list dl dd p b{
	font-size: 14px;
	font-weight: normal;
}
.inquire_list dl dd p bdo{
	color: #ff8500;
}
.inquire_list dl span{
	float: left;
	line-height: 22px;
}
.inquire_list dl span a{
	color: #3EB79D;
}
.share_list{
	width: 240px;
	border: 1px solid #E0E0E0;
	float: right;
	padding: 10px;
	height:344px;
}
.share_list ul{
	margin-top: 10px;
	float:left;
}
.share_list ul li{
	line-height: 25px;
}
.share_list ul li a{
	font-size: 14px;
	font-weight: normal;
}
.share_list ul li b a{	
	color: #3EB79D;
}
.share_list span{
	float:left;
	margin-top: 11px;
	width:100%;
}
.share_list span a{
	float:left;
	padding: 3px 5px;
	background: #e2f4f0;
	margin-right: 12px;
	border-radius: 3px;
	font-size: 14px;
}
.Find_list{
	border: 1px solid #E0E0E0;
	float: left;
	width: 958px;
	margin-top: 10px;
	position: relative;
}
.find_button{
	width: 100%;
	float: left;
	border-bottom: 1px solid #E0E0E0;
}
.find_button ul li{
	float:left;
	line-height: 30px;
	width: 135px;
	text-align: center;
	border-right: 1px solid #E0E0E0;
	font-size:14px;
}
.find_button ul li.active-2{
	border-top: 1px solid #3EB79D;
	border-bottom: 1px solid #fff;
	margin-top: -1px;
	margin-bottom: -1px;
}
.find_cont{
	width: 938px;
	float: left;
	padding: 10px;
	height:255px;
	overflow:hidden;
}
.find_cont ul li{
	width: 305px;
	float: left;
	border-bottom: 1px dashed #E0E0E0;
	line-height: 30px;
	padding-left: 7px;
}
.find_cont ul li b a{
	padding:0 3px;
	border: 1px solid #3EB79D;
}
.find_cont ul li a{
	margin-right: 5px;
}
.find_cont ul li b a{
	font-weight: normal;
	color: #3EB79D;
}
.Links_1{
	border: 1px solid #f3f3f3;
	width: 958px;
	float: left;
	margin-top: 10px;
}
.Links_1 dl dt{
	height: 80px;
	width: 150px;
	text-align: center;
	line-height: 80px;
	float: left;
	background: #f3f3f3;
	font-size: 16px;
}
.Links_1 dl dd,.Links_2 dl dd{
	padding-left: 20px;
	float: left;
	width: 788px;
}
.Links_1 dl dd img{
	margin-top: 13px;
	margin-right: 16px;
}
.Links_1 dl dd p{
	 float:left;	
}
.Links_2{
	border: 1px solid #f3f3f3;
	width: 958px;
	float: left;
	margin-top: 10px;
}
.Links_2 dl dt{
	line-height: 35px;
	width: 150px;
	text-align: center;
	float: left;
	background: #f3f3f3;
	font-size: 16px;
}
.Links_2 dl dd a{
	float:left;
	line-height: 35px;
	margin: 0 10px;
}
.Links_2 dl dd p{
	float: right;
}
.bottom_xindex{
	border-top: 3px solid #dedede;
	margin-top: 10px;
}
.footer_xindex{
	width: 960px;
	margin: 0 auto;
}
.footer1{
	width: 400px;
	float: left;
	margin-top: 20px;
}
.footer1 ul li{
	float: left;
	text-align: center;
	line-height: 30px;
	margin-right: 40px;
}
.footer1 ul li b{
	font-size: 14px;
}
.footer_400{
	float: left;
	border-left: 1px solid #E0E0E0;
	border-right: 1px solid #E0E0E0;
	padding: 0 10px;
	margin-top: 50px;
}
.footer2{
	float: right;
	margin-top: 20px;
}
.footer2 h2{
	font-size: 14px;
}
.footer2 ul li{
	float:left;
	margin-top: 10px;
	margin-left: 15px;
}
.footer3{
	display: block;
	margin-top: 10px;
}
.footer3 p{
	text-align: center;
	display: block;
	line-height: 25px;
}
/**交互**/
.right_goTopBtn{
	position: fixed;
	right: 80px;
	bottom: 120px;
	width: 58px;
}
.right_goTopBtn ul li{
	cursor: pointer;
	margin-top: 1px;
}
.right_goTopBtn ul li.tslit1{ width: 58px; height: 58px; background: url(../images/consult.jpg) no-repeat;}
.right_goTopBtn ul li.tslit1:hover{ background: url(../images/consult01.jpg) no-repeat;}
.right_goTopBtn ul li.tslit2{ width: 58px; height: 58px; background: url(../images/weixin.jpg) no-repeat;}
.right_goTopBtn ul li.tslit2:hover{ background: url(../images/weixin01.jpg) no-repeat;}
.right_goTopBtn ul li.tslit3{ width: 58px; height: 58px; background: url(../images/collect.jpg) no-repeat;}
.right_goTopBtn ul li.tslit3:hover{ background: url(../images/collect01.jpg) no-repeat;}
.right_goTopBtn ul li.tslit4{ width: 58px; height: 29px; background: url(../images/Return.jpg) no-repeat;}
.right_goTopBtn ul li.tslit4:hover{ background: url(../images/Return01.jpg) no-repeat;}

#zx_l01{ width: 220px; height: 170px; padding: 5px; position: fixed; bottom: 146px; right: 140px; background: #53cdcf; border-radius: 3px; display: none;}
#zx_l01 span{ position: absolute; right: -10px; top: -10px; cursor: pointer;}
#zx_l01 h2{ width: 210px; padding-left: 10px; float: left; color: #fff; font-size: 16px; line-height: 22px; margin: 5px 0;}
.tij{ width: 200px; background: #e6fbfb; float: left; height: 118px; padding: 10px;}
.tij textarea{ width: 193px; height: 63px; float: left; border: 1px solid #53cdcf;color: #646464; padding: 5px;}
.tij p{ width: 100%; float: left; text-align: center; margin-top: 10px;}
.tij input{ padding: 8px 15px; background: #53cdcf; color: #FFFFFF; border: none; border-radius: 3px; cursor: pointer;}

#zx_l02{ width: 220px; height: 170px; padding: 5px; position: fixed; bottom: 90px; right: 140px; background: #53cdcf; border-radius: 3px; display: none;}
#zx_l02 span{ position: absolute; right: -10px; top: -10px; cursor: pointer;}
#zx_l02 h2{ width: 210px; padding-left: 10px; float: left; color: #fff; font-size: 16px; line-height: 22px; margin: 5px 0;}
.tij img{ width: 109px; height: 109px; float: left; margin: 5px 50px;}


.jk_cont dl{
   width:100%;
   float:left;
}

.find_cont .find_ks ul li{
	width: 460px;
	float: left;
	border-bottom: 1px dashed #E0E0E0;
	line-height: 30px;
	padding-left: 7px;
}
.find_cont .find_rq ul li{
	width: 100%;
	float: left;
	border-bottom: 1px dashed #E0E0E0;
	line-height: 30px;
	padding-left: 7px;
}
.color01{
	color:#999;
}
.color02{
	color:#3EB79D;
}
.yps_001{
	width:190px;
	float:left;
	margin-top:10px;
}
.yps_001 span{
	width:100%;
	float:left;
	line-height:22px;
	margin-top:5px;
}
.yps_001 span a{
	color:#059346;
}
.c01_list{
	position: absolute;
	width: 388px;
	line-height: 30px;
	right: 10px;
}
.c01_list a{
	padding-left: 15px;
	float: left;
	background: url(../images/c03_list.jpg) 7px no-repeat;
}

